@charset "utf-8";

/*
GLOBAL
***************************************************************************/
html {
	font-size: 62.5%;
	overflow-y: auto;
}

body {
	width: 100%;
	min-width: 1000px;
	height: auto;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	word-break: break-all;
	text-align: left;
	font-size: 1.4rem;
	line-height: 1.8;
	color: #4b4b4b;
	background-color: #fff;
}

.base_box {
	position: relative;
	width: 1000px!important;
	margin: 0 auto;
}

/*
DEFAULT
***************************************************************************/
body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote {
	margin: 0;
	padding: 0;
}

.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	content: "";
	zoom: 1;
}

li {
	list-style-type: none;
}

table {
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}

/* ▼LINK▼ */
a {
	color: #4b4b4b;
	text-decoration: underline;
	outline: none;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	backface-visibility: hidden;
}

a:hover {
	text-decoration: none;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.no_filter a:hover, .no_filter input:hover,
a.no_filter:hover, input.no_filter:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

/* ▼IMG▼ */
img {
	border: 0;
	font-size: 0;
	line-height: 0;
	vertical-align: middle;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	backface-visibility: hidden;
}

/*
TOPIMG
***************************************************************************/
#topimg {
	position: relative;
	height: 950px;
	background: url(../images/topimg_bg.jpg) center top no-repeat;
	background-size: cover;
	border-bottom: solid 1px #e6ce25;
}

#logo {
	position: absolute;
	top: 0;
	right: 0;
}

#site_title {
	position: absolute;
	top: 0;
	left: 0;
}

/*
INTRO
***************************************************************************/
#intro_sec {
	padding: 120px 0 0;
	box-sizing:border-box;
	text-align: center;
	font-size: 1.8rem;
	color: #212121;
	line-height: 3;
	background:url(../images/intro_bg.jpg) no-repeat center bottom;
	background-size:cover;
	height:1110px;
	width:100%;
}

#intro_sec .title {
	margin-bottom: 40px;
	font-size: 2.8rem;
	font-weight: normal;
}


/*
NAVI
***************************************************************************/
#gnavi {
	background: url(../images/gnavi_bg.png) center top repeat-x;
	margin:-100px 0 0 ;
}

#gnavi li {
	float: left;
}

/*
CONTENTS
***************************************************************************/
/* ▼ITEM SEC▼ */
.item_sec {
	padding-top: 122px;
	background: url(../images/sec_bg2.png) center top repeat-x;
}
.item_sec#item_sec01{
	padding-top: 166px;
	background: url(../images/sec_bg.png) center top repeat-x;
}

.item_sec .name {
	float: left;
	width: 370px;
	margin-top: 88px;
}

.item_sec .content {
	float: right;
	width: 410px;
	margin-top: 90px;
	font-size: 1.5rem;
	line-height: 2.1;
}

.item_sec .stitle {
	font-size: 2rem;
	font-weight: bold;
	color: #797f14;
	line-height: 1.4;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.item_sec .stxt {
	padding-bottom: 30px;
	text-align: right;
	font-size: 1.2rem;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	border-bottom: solid 1px #cdcdcd;
}

.item_sec .content .price {
	margin-bottom: 10px;
	font-size: 1.2rem;
	font-weight: bold;
	color: #000;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

/* ▼ITEM LIST▼ */
.item_list li {
	float: left;
	width: 320px;
	margin: 0 20px 45px 0;
	text-align: center;
}

.item_list li:nth-child(3n) { margin-right:0; }

.item_list li .title {
	margin-bottom: 20px;
	font-size: 1.8rem;
	font-weight: normal;
	color: #0c0c0c;
}

/* ▼SET LIST▼ */
.set_list li {
	float: left;
	margin-bottom: 50px;
	text-align: center;
	font-size: 1.2rem;
	font-weight: bold;
	color: #000;
	line-height: 1.5;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.set_list.col_3 li {
	width: 320px;
	margin-right: 20px;
	margin-bottom: 70px;
}

.set_list.col_3 li:nth-child(3n) { margin-right:0; }

.set_list.col_2 { margin:0 100px; }

.set_list.col_2 li {
	width: 400px;
}

.set_list li .num {
	display: block;
	margin-bottom: 8px;
	font-size: 1.4rem;
}

/* ▼ITEM CONTENT▼ */
.item_content {
	text-align: center;
}

.item_content .img {
	float: left;
	width: 340px;
	font-size: 1.2rem;
	font-weight: bold;
	color: #000;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.item_content .title {
	margin-bottom: 10px;
	font-size: 1.8rem;
	font-weight: normal;
	color: #0c0c0c
}

/* ▼CONTACT▼ */
#contact_sec {
	padding: 110px 0 30px;
	text-align: center;
	font-size: 1.2rem;
	color: #653e1c;
	line-height: 1.6;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	background: url(../images/contact_bg.jpg) repeat;
}

#contact_sec .title {
	margin-bottom: 20px;
	font-size: 3.2rem;
	font-weight: normal;
	color: #422901;
	line-height: 1.4;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}


.ac_ttl{
	background:url(../images/down.png) no-repeat 954px center #cc3461;
	cursor:pointer;
}
.ac_ttl.opened{
	background:url(../images/up.png) no-repeat 954px center #cc3461;
}
.ac_inner{
	padding:20px 0 0 ;
	display:none;
}
.vd_tbl{
	width:100%;
	border-collapse:collapse;
	text-align:center;
	margin:0 0 20px;
}
.vd_tbl thead th{
	background-color:#6b2238;
	border:1px #d5bec4 solid;
}
.vd_tbl th{
	background-color:#99586b;
	color:#FFF;
	font-size:16px;
	font-weight:normal;
	padding:12px;
}
.vd_tbl tbody th{
	text-indent:-100px;
}
.vd_tbl td{
	border:1px #d5bec4 solid;
	padding:14px;
	color:#653e1c;
	background-color:#FFF;
	font-size: 1.4rem;
}
.vd_tbl tr > td:first-child{
	background-color:#f1dae1;
}
.ac_inner p{color:#817367;}


/*
FOOTER
***************************************************************************/
footer {
	padding-bottom: 40px;
	font-size: 1.2rem;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	background: #9ab72a;
}

.ptop {
	margin-bottom: 40px;
	text-align: center;
	background: url(../images/ptop_bg.jpg) repeat;
}

#fnavi {
	float: left;
	width: 640px;
}

#fnavi li {
	display: inline-block;
	margin-right: 40px;
	padding-left: 15px;
	background: url(../images/icon01.png) left center no-repeat;
}

#fnavi li a {
	padding-right: 20px;
	color: #fff;
	text-decoration: none;
	background: url(../images/icon02.png) right center no-repeat;
}

.copy_txt {
	width: 300px;
	font-size: 1.1rem;
	color: #5c7303;
}
.sns{
	float:right;
	text-align:right;
}
.sns li,
.sns li span{
	display:inline-block;
	vertical-align:top!important;
}
.sns li{margin:0 0 0 5px ;}

/*
COMMON PARTS
***************************************************************************/
/* ▼display▼ */
.block { display:block!important; }
.inline { display:inline!important; }

.posit_r { position:relative!important; }
.posit_a { position:absolute!important; }
.posit_f { position:fixed!important; }

.align_c { text-align:center!important; }
.align_r { text-align:right!important; }
.align_l { text-align:left!important; }

.disp_l { float:left!important; }
.disp_r { float:right!important; }

.va_top { vertical-align:top!important; }
.va_mid { vertical-align:middle!important; }
.va_btm { vertical-align:bottom!important; }

/* ▼width▼ */
.w4per { width:4%; }
.w5per { width:5%; }
.w8per { width:8%; }
.w10per { width:10%; }
.w15per { width:15%; }
.w20per { width:20%; }
.w22per { width:22%; }
.w25per { width:25%; }
.w30per { width:30%; }
.w35per { width:35%; }
.w50per { width:50%; }
.w55per { width:55%; }
.w56per { width:56%; }
.w60per { width:60%; }
.w70per { width:70%; }
.w75per { width:75%; }
.w80per { width:80%; }
.w100per { width:100%!important; }

.w260 { width:260px!important; }
.w300 { width:300px!important; }
.w320 { width:320px!important; }
.w600 { width:600px!important; }
.w660 { width:660px!important; }

.h230 { height:230px!important; }

.zoom05 { zoom:0.5; }

/* ▼area▼ */
.mb150 { margin-bottom:150px!important; }
.mb140 { margin-bottom:140px!important; }
.mb120 { margin-bottom:120px!important; }
.mb100 { margin-bottom:100px!important; }
.mb95 { margin-bottom:95px!important; }
.mb90 { margin-bottom:90px!important; }
.mb85 { margin-bottom:85px!important; }
.mb80 { margin-bottom:80px!important; }
.mb75 { margin-bottom:75px!important; }
.mb70 { margin-bottom:70px!important; }
.mb65 { margin-bottom:65px!important; }
.mb60 { margin-bottom:60px!important; }
.mb55 { margin-bottom:55px!important; }
.mb50 { margin-bottom:50px!important; }
.mb45 { margin-bottom:45px!important; }
.mb40 { margin-bottom:40px!important; }
.mb35 { margin-bottom:35px!important; }
.mb30 { margin-bottom:30px!important; }
.mb25 { margin-bottom:25px!important; }
.mb20 { margin-bottom:20px!important; }
.mb15 { margin-bottom:15px!important; }
.mb12 { margin-bottom:12px!important; }
.mb10 { margin-bottom:10px!important; }
.mb8 { margin-bottom:8px!important; }
.mb5 { margin-bottom:5px!important; }
.mb0 { margin-bottom:0!important; }

.mlr115 { margin-left:115px!important; margin-right:115px!important; }
.mlr80 { margin-left:80px!important; margin-right:80px!important; }
.mlr75 { margin-left:75px!important; margin-right:75px!important; }
.mlr70 { margin-left:70px!important; margin-right:70px!important; }
.mlr60 { margin-left:60px!important; margin-right:60px!important; }
.mlr55 { margin-left:55px!important; margin-right:55px!important; }
.mlr50 { margin-left:50px!important; margin-right:50px!important; }
.mlr45 { margin-left:40px!important; margin-right:45px!important; }
.mlr40 { margin-left:40px!important; margin-right:40px!important; }
.mlr35 { margin-left:35px!important; margin-right:35px!important; }
.mlr30 { margin-left:30px!important; margin-right:30px!important; }
.mlr25 { margin-left:25px!important; margin-right:25px!important; }
.mlr20 { margin-left:20px!important; margin-right:20px!important; }
.mlr15 { margin-left:15px!important; margin-right:15px!important; }
.mlr10 { margin-left:10px!important; margin-right:10px!important; }
.mlr5 { margin-left:5px!important; margin-right:5px!important; }
.mlr-1 { margin-left:-1px!important; margin-right:-1px!important; }
.mlr-5 { margin-left:-5px!important; margin-right:-5px!important; }
.mlr-10 { margin-left:-10px!important; margin-right:-10px!important; }
.mlr-20 { margin-left:-20px!important; margin-right:-20px!important; }
.mlr_auto { margin-left:auto!important; margin-right:auto!important; }

.mr50 { margin-right:50px!important; }
.mr40 { margin-right:40px!important; }
.mr30 { margin-right:30px!important; }
.mr25 { margin-right:25px!important; }
.mr20 { margin-right:20px!important; }
.mr15 { margin-right:15px!important; }
.mr10 { margin-right:10px!important; }
.mr5 { margin-right:5px!important; }
.mr0 { margin-right:0px!important; }
.mr-5 { margin-right:-5px!important; }

.ml80 { margin-left:80px!important; }
.ml50 { margin-left:50px!important; }
.ml40 { margin-left:40px!important; }
.ml30 { margin-left:30px!important; }
.ml20 { margin-left:20px!important; }
.ml15 { margin-left:15px!important; }
.ml10 { margin-left:10px!important; }
.ml0 { margin-left:0px!important; }
.ml-5 { margin-left:-5px!important; }
.ml-10 { margin-left:-10px!important; }
.ml-15 { margin-left:-15px!important; }
.ml-20 { margin-left:-20px!important; }
.ml-30 { margin-left:-30px!important; }

.mt90 { margin-top:90px!important; }
.mt80 { margin-top:80px!important; }
.mt70 { margin-top:70px!important; }
.mt60 { margin-top:60px!important; }
.mt55 { margin-top:55px!important; }
.mt50 { margin-top:50px!important; }
.mt45 { margin-top:45px!important; }
.mt40 { margin-top:40px!important; }
.mt35 { margin-top:35px!important; }
.mt30 { margin-top:30px!important; }
.mt20 { margin-top:20px!important; }
.mt15 { margin-top:15px!important; }
.mt12 { margin-top:12px!important; }
.mt10 { margin-top:10px!important; }
.mt5 { margin-top:5px!important; }
.mt3 { margin-top:3px!important; }
.mt0 { margin-top:0!important; }
.mt-5 { margin-top:-5px!important; }
.mt-10 { margin-top:-10px!important; }
.mt-20 { margin-top:-20px!important; }
.mt-40 { margin-top:-40px!important; }
.mt-50 { margin-top:-50px!important; }
.mt-80 { margin-top:-80px!important; }

.pb80 { padding-bottom:80px!important; }
.pb30 { padding-bottom:30px!important; }
.pb8 { padding-bottom:8px!important; }
.pb0 { padding-bottom:0!important; }

.p20 { padding:20px!important; }
.p15 { padding:15px!important; }
.p10 { padding:10px!important; }

.pt60 { padding-top:60px!important; }
.pt50 { padding-top:50px!important; }

.ptb20 { padding-top:20px!important; padding-bottom:20px!important; }
.ptb15 { padding-top:15px!important; padding-bottom:15px!important; }
.ptb5 { padding-top:5px!important; padding-bottom:5px!important; }
.ptb0 { padding-top:0!important; padding-bottom:0!important; }

.plr25 { padding-left:25px!important; padding-right:25px!important; }

/* ▼font▼ */
.bold { font-weight:bold!important; }
.normal { font-weight:normal!important; }

.size10 { font-size:1rem!important; }
.size11 { font-size:1.1rem!important; }
.size12 { font-size:1.2rem!important; }
.size13 { font-size:1.3rem!important; }
.size14 { font-size:1.4rem!important; }
.size16 { font-size:1.6rem!important; }
.size17 { font-size:1.7rem!important; }
.size18 { font-size:1.8rem!important; }
.size19 { font-size:1.9rem!important; }
.size20 { font-size:2.0rem!important; }
.size22 { font-size:2.2rem!important; }
.size24 { font-size:2.4rem!important; }
.size30 { font-size:3.0rem!important; }

.c_gray { color:#797979!important; }
.c_red { color:#be0707!important; }
.c_lblue { color:#6e84a5!important; }

.lh2 { line-height:2!important; }
.lh18 { line-height:1.8!important; }
.lh16 { line-height:1.6!important; }
.lh15 { line-height:1.5!important; }

/* ▼link▼ */
a.line, .line { text-decoration:underline!important; }
a.no_line { text-decoration:none!important; }

/* ▼frame▼ */

/* ▼line▼ */

/* ▼indent▼ */
.indent1 { margin-left:1em; text-indent:-1em; }
.indent2 { margin-left:2em; text-indent:-2em; }
.indent3 { margin-left:3em; text-indent:-3em; }
.indent4 { margin-left:4em; text-indent:-4em; }
.indent5 { margin-left:5em; text-indent:-5em; }
.indent6 { margin-left:6em; text-indent:-6em; }


/* ▼background▼ */
.bg_none { background:none!important; }

/* ▼border▼ */
.border_none { border:none!important; }

/* ▼form▼ */
input[type="text"], select, textarea, input[type="file"], input[type="tel"], input[type="email"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 10px;
	vertical-align: middle;
	color: #2e2e35;
	border: solid 1px #d5d5d5;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

input[type="text"]:focus, select:focus, textarea:focus, input[type="file"]:focus, input[type="tel"]:focus, input[type="email"]:focus {
	border: solid 1px #d5d5d5;
	outline: none;
}

select {
	height: 28px;
	padding: 0 5px;
	font-size: 1.2rem!important;
	line-height: 26px;
	background: transparent;
}

.arrow_select {
	position: absolute;
	top: 1px;
	right: 1px;
	z-index: -1;
}

.win.ie select { padding:0 0 0 10px; }
.win.ie .arrow_select { display:none; }

button[type="submit"] {
	background: none;
	border: none;
	cursor: pointer;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
}

button[type="submit"]:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

textarea {
	padding: 5px;
	font-size: 1.3rem;
}

input[type="text"], input[type="tel"], input[type="email"] { height:36px; }

input[type="radio"], input[type="checkbox"] {
	margin-right: 10px;
	vertical-align: -2px!important;
}

.hidden_parts {
	position: relative;
	float: left;
	width: 150px;
	margin-right: 20px;
}

.hidden_parts input[type="file"] {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	opacity: 0;
	filter: alpha(opacity=0);
	cursor: pointer;
}

/* ------------------------------------
  2018.01.23 add
------------------------------------ */
.buttonWrap {
	margin-top: 15px;
}
.buttonWrap .button {
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	min-width: 220px;
	padding: 11px 30px;
	border: 1px solid #234600;
	font-size: 14px;
	text-decoration: none;
	line-height: 1.2;
	text-align: center;
	color: #234600;
	-webkit-transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
/*.buttonWrap .button:hover {
	background: rgba(255,255,255,0.1) !important;
}
.buttonWrap .button:hover::after {
	margin-top: -6px !important;
	right: 13px !important;
}*/
.buttonWrap .button::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 7px;
	height: 7px;
	margin-top: -4px;
	border-top: 1px solid #551900;
	border-right: 1px solid #551900;
	-webkit-transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.buttonWrap .button[target="_blank"]::after {
	right: 15px;
	width: 8px;
	height: 8px;
	border: none;
	background: url(../images/btn_icon_1.png) no-repeat 0 0;
}


